body{
	min-width:1200px; 
}
.header {
	width: 100%;
	height: 40px;
}

.content {
	height: 550px;
	float: left;
	width: 100%;
}

.footer {
	width: 100%;
	background-color: silver;
	margin: 0;
	padding: 0;
	float: left;
	height: 100%;
	float-offset: 8px; 
}
.legal {
	color: #686868;
	font: italic 1em Palatino, sans-serif;
	position: relative;
	left: 50px;
}

.title { 
	visibility: 100%;
	color: #686868;
	font: italic bold 2.5em Palatino, sans-serif; 
	min-width:1000px; 
}
.subheader { 
	font-size: 0.45em;
	font-style: italic;
}

.signup {
	width: 200px;
	height: 300px;
	font: .7em Verdana,Arial,sans-serif;
	margin: 5px;
	padding: 2px;
	float: left;
	left: 100px;
	position: relative;
	top: 80px;
}
.signuptitle {
	font: italic bold 1.5em Palatino, sans-serif; 
}


.fastandeasy {	padding:12px 0px 0px 22px;
	font: italic bold 24px Palatino, sans-serif;	font-weight:400;
	color: #686868;	position: relative;
	float: left;
	left: 250px;
	top: 50px;
}.huge {	font-size:36px;}.pushright {	margin-left:40px;}


.loginholder {
	position: relative;
	float: right;
	font: .7em Verdana,Arial,sans-serif; 
}
.leftgrid {
	float: left;
	position: relative;
	color: black;
	font: 12px Verdana,Arial,sans-serif;
	margin: 15px 5px 5px;
}

